[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouse.DragImmediate

Does the object get dragged as soon as the mouse moves?

## Declaration

Source position: controls.pp line 2276

`public property TMouse.DragImmediate: Boolean read GetDragImmediate write SetDragImmediate;`

## Description

Reads or writes a flag to determine whether to move the object immediately the mouse moves: default is true

The latest version of this document can be found at lazarus-ccr.sourceforge.net .